Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Manish Kumar <[email-masked]>
Date: Fri, 31 Mar 2023 12:25:08 +0000 (UTC)

Hey Manish Kumar ,

You have new message(s) in this group.

Livesalesman Team

M

Hi @deeksha Need your intervention here, multi-time escalated with team, regarding order mismatch status, no need to escalate with Fareye team, if order status is showing delivered, but still our team is making the same mistake, please have a look into this. Just now, I received one complaint with ticket # 5955968.

Mohammad Shababe Quamar

D

hi @mohammad.quamar yes, I noticed this. sorry for delayed reply, was on calibration call. I am taking this up with the team right away. Apologies for this

Deeksha

M

Deeksha

hi @mohammad.quamar yes, I noticed this. sorry for delayed reply, was on calibration call. I am taking this up with the team right away. Apologies for this

Thank you @deeksha

Mohammad Shababe Quamar

D

Mohammad Shababe Quamar

Thank you @deeksha

I have spoken to the team about this, hopefully it will not repeat. Thank you

Deeksha

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.